{% extends 'base.html.twig' %}

{% block body %}
    <h1>Connexion !</h1>

    <form action="{{ path('security_login') }}" method="post">
        <div class="form-group">
            <input placeholder="Adresse email ..." required name="_username" type="text" class="form-control">
        </div>
        <div class="form-group">
            <input placeholder="Mot de passe ..." required name="_password" type="password" class="form-control">
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-outline-success">Connexion !</button>
        </div>
{% endblock %}
